Compatible Firmware Versions

Question

Which CMW500 and CMW280 callbox firmware versions are compatible?

Answer

The CMW500 and CMW280 callbox firmware versions are separated into modules for each different standard. All installed modules must be compatible with the BASE module of the firmware. The version number tells you which modules are compatible with the BASE module.

The first two digits of the version number must be identical in order for the firmware modules to be compatible.

Example:

The BASE firmware module version has the number: 2.1.20.13

All other modules with version numbers 2.1.xx.yy are compatible with this BASE firmware module. You can install all modules with version numbers 2.1.xx.yy together.

International Website